@charset "utf-8";

/*html{overflow:hidden !important}*/

/*common*/
.mt13{margin-top:13px;}

/*pop*/
.wrap_pop{text-align:left;/*width:800px;height:700px;*/overflow:hidden;margin:0 auto;}

/*head_pop*/
.head_pop{ position: relative; margin: 0; padding: 0; } 
.head_pop h1{
    background:#00aefb url(../images/pop/bg_head_pop.png) no-repeat;
    font-size:30px;
    font-weight: 700;
    color:#fff;
    height: 85px;    
    box-shadow: 0 2px 0 rgba(0,0,0,1);
    padding:30px 0 0 18px;    
}
.head_pop .headinfo {
    background-color: #7d838e;
    height: 72px; 
    padding-left: 20px;
    padding-top: 12px;
    vertical-align: middle;
}
.head_pop .headinfo.safe {    
    height: 52px; 
}
.head_pop p {font-weight:bold;color:#fff;font-size: 14px;}
.head_pop p .date,
.head_pop p .date2,
.head_pop p .scope,
.head_pop p .key {
    display:inline-block;
    height:23px;
    line-height:23px;
    padding:0 5px 0 0;
    color:#74f7d7;
    border-radius:3px;    
}
.head_pop p .date2 { padding: 0 5px 0 15px;}
.head_pop p img{vertical-align:middle;margin:-2px 5px 0}
.head_pop p.comt {margin-top:2px;}

/*body_pop*/
.body_pop{padding-bottom:99px}
.body_pop .in_box{width:740px;;padding:24px 0 10px;background-color:#fff}
.body_pop .in_box .top{font-weight:bold;position:relative;}
.body_pop .in_box .top p{color:#525252;}
.body_pop .in_box .top .cata{color:#464646; font-size: 14px; padding-bottom: 6px;}
.body_pop .in_box .top .cata span{color:#00a2fa;}
.body_pop .in_box .top .age{text-align:right;margin-top:10px; font-size: 13px; }
.body_pop .in_box .top h2{font-size:22px;color:#494a4a;margin-top:6px;font-weight:bold;padding-right:190px}
.body_pop .in_box .top .printbox{position:absolute;right:0;top:18px;}

/*table*/
.body_pop .wrap_tbl02{margin-top:10px;}
.body_pop .in_box .wrap_tbl02 table { width: 100%; border-top: solid 1px #969696; border-bottom: solid 1px #969696;}
.body_pop .in_box table th{background-color:#f1f1f1;font-weight:bold;color:#333;}
.body_pop .in_box table th,.body_pop .in_box table td{border-top:1px solid #ccc;padding:9px 0}
.body_pop .in_box table th { width: 150px; padding-left:20px; font-size: 13px; line-height: 20px; text-align: left;}
.body_pop .in_box table td p { padding-left:22px; font-size: 13px; line-height: 20px;}
.body_pop .in_box table tr:first-child th,.body_pop .in_box table tr:first-child td{border-top:1px solid #969696;}
.body_pop .in_box .table_type1 table { width: 100%; font-size: 13px;}
.body_pop .in_box .table_type1 th { width: 140px; padding:16px 10px 17px 20px;border-bottom:1px solid #cbcbcb;background-color:#f6f6f6;color:#333;line-height:20px;}
.body_pop .in_box .table_type1 td {padding:10px 10px 10px 15px;border-bottom:1px solid #cbcbcb;color:#666;line-height:20px;}
.body_pop .in_box .table_type1 td p {padding:0;}
.body_pop .in_box .table_type1 td ul.inner_list {margin:0;padding:0;}
.body_pop .in_box .table_type1 td ul li {padding-left:10px;background:url('../images/pop/deco_point.png') 0 9px no-repeat;}
.body_pop .in_box .table_type1 tr:first-child th,
.body_pop .in_box .table_type1 tr:first-child td {border-top:1px solid #808080;}
.body_pop .in_box .table_type1 tr:last-child th,
.body_pop .in_box .table_type1 tr:last-child td {border-color:#808080;}

/*btn*/
.body_pop .in_box table .pop_btns{margin:6px 0 0 22px;}
.body_pop .in_box table .pop_btns.mgl0 {margin-left:0;}
.body_pop .in_box table .pop_btns a{text-align:center;font-size:12px;padding:0;margin-left:2px;}
.body_pop .in_box table .pop_btns a.btn .black { 
    display: inline-block;
    background-color: #525252; 
    color: #fff;
    height: 23px;
    line-height: 20px; 
    border: 1px solid #525252; 
    border-radius: 5px;
    padding: 0 10px;
	min-width: 76px;
}

/*list*/
.pop_con { background-color: #f7f7f7; padding: 20px; margin-top: 20px; overflow: hidden; font-size:13px;color:#333;line-height:22px;}
.pop_con h3 { margin-top: 3px;}
.pop_con h3>span.ttl_pop {
	color: #fff;
	background-color: #00aefb;
	font-size: 1.143em;
	font-weight: 700;
	padding: 6px 20px;
	border-radius: 50px;
	text-align: center;	
}
.body_pop .in_box ol{margin:18px 0 0 12px;}
.body_pop .in_box ol li{font-size:13px;color:#333;text-indent:-12px;line-height:22px;font-weight:bold}
.body_pop .in_box ol li span{font-size:12px;color:#666;line-height:20px;font-weight:normal}
.body_pop .in_box ul{margin-left:15px;}

/* tab */
.body_pop .in_box .tab_ui {margin-left:0;border-bottom:2px solid #4d4d4d; overflow: hidden;}
.body_pop .in_box .tab_ui:after {content:'';display:block;clear:both;}
.body_pop .in_box .tab_ui li {float:left;}
.body_pop .in_box .tab_ui li a {display:block;padding:10px 0 11px 0;background-color:#e5e5e5;font-size:14px;color:#3f464c;line-height:22px;text-align:center; margin-right: 1px; margin-bottom: 1px;}
.body_pop .in_box .tab_ui li a:hover,
.body_pop .in_box .tab_ui li.on a {background-color:#00aefb;color:#fff;font-weight:bold;}

/* text */
.body_pop .in_box .text_type1 {padding:0 10px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.body_pop .in_box .text_type1 strong {font-weight:bold; color: #222;}
.body_pop .in_box .text_type1 .pop_desc {margin:0;padding:18px 0 25px;font-size:13px;color:#666;line-height:22px;letter-spacing:-1px;}
.body_pop .in_box .text_type1 .pop_desc img {display:inline-block;max-width:600px !important;padding:10px 0 3px 0;}
.body_pop .in_box .text_type1 .pop_desc .bg_box1 {margin:5px 0;padding:16px 20px;background-color:#f6f6f6;font-size:14px;text-align:center;}
.body_pop .in_box .text_type1 .pop_desc .bg_box2 {padding:16px 20px;background-color:#f6f6f6;}
.body_pop .in_box .text_type1 .pop_desc .bg_box2 strong {font-size:14px;letter-spacing:0;}

/*bottom*/
.body_pop .pop_btm{border-top:1px solid #dfdfdf;background-color:#eee;position:relative;width:100%;height:93px;position:fixed;left:0;bottom:0;z-index:100}
.body_pop .pop_btm > div{overflow:hidden;padding:12px 0 0 32px;min-height:76px}
.body_pop .pop_btm .btm_img{float:left}
.body_pop .pop_btm p{float:left;padding:16px 0 0 25px;line-height:22px;font-size:12px;color:#525252}
.body_pop .pop_btm p strong{font-weight:bold;font-size:13px;color:#000}
.body_pop .pop_btm p strong span{color:#00aefb}
.body_pop .pop_btm .btn_close{position:absolute;right:30px;top:30px}

/* ScrollBar */
#scroll{position:relative;height:442px;width:100%;}
.scrollbar-box{position:absolute;overflow:hidden;top:0px;left:0px;width:100%;height:442px}
.scrollbar-content{position:absolute;top:0px;left:0px;padding-right:30px}
.scrollbar-v{position:absolute;top:0px;left:100%;width:15px;height:442px}
.scrollbar-v .scrollbar-track{background-color:#eee;width:4px;height:442px;position:relative;top:0px}
.scrollbar-v .scrollbar-track-hold{background-color:#eee}
.scrollbar-v .scrollbar-thumb{background:url(../images/login/scroll.png) no-repeat left top;width:10px;height:27px;position:relative;top:0px;overflow:hidden;margin-left:-3px}
.scrollbar-v .scrollbar-thumb-hold{background-color:none}
.scrollbar-noscript .scrollbar-box{width:100%;height:442px;overflow:auto}
.scrollbar-noscript .scrollbar-h,
.scrollbar-noscripajax_checkboxt .scrollbar-v{display:none}

/* Popup Style Ver.2 */
/* Layout */
#pop_wrapper{width:100%;text-align:left}
#pop_header{height:60px;background-color:#01aefb;color:#fff;position:relative}
#pop_container{padding:30px 20px 50px 20px}
#pop_footer{position:fixed;bottom:0;z-index:1000;width:100%;height:27px;padding:3px 0 0 0;text-align:right;background-color:#5f5f5f} /* 20140721 수정 */
/* Header */
#pop_header h1{font-size:20px;font-weight:bold;line-height:24px;padding:17px 200px 0 20px}
#pop_header ul{overflow:hidden;position:absolute;right:27px;top:22px}
#pop_header ul li{float:left;background:url(../images/common/bg_hvline.gif) no-repeat left 2px;margin-left:10px;padding-left:11px;letter-spacing:-1px;font-weight:bold;color:#fff}
#pop_header ul li:first-child{background:none;margin-left:0;padding-left:0}
#pop_header ul li a{display:block;color:#fff}
/* Footer */
#pop_footer a{display:inline-block;padding:5px 20px 5px 5px}
/* Container */
#pop_container .controls { overflow: hidden; margin-top: 10px; clear: both; text-align: center;}
/* 교수자료실 팝업 */
.ref_list{float:none;min-height:auto;width:100%;padding-right:0;margin:0}
.ref_list dt, .ref_list dd{padding-left:0}
.ref_list dt{height:auto}
.ref_list dt{font-size:17px;color:#000; font-weight:bold; line-height:20px; height:60px}
.ref_list dt span{display:block; padding-top:3px; font-size:14px; color:#626262; font-weight:normal; line-height:18px}
.ref_list dd{}
.ref_list dd.img{position:relative;margin-top:10px;width:auto;height:auto}
.ref_list dd.img a span{position:static;right:0;top:0;width:auto;height:auto;background:none;margin-top:0}
.ref_list dd.desc{ padding-top:14px}
.ref_list dd.desc p{line-height:20px;color:#000}
.ref_list dd.desc span{display:inline-block;width:62px}
.ref_list dd.desc ul.list li { font-size: 14px; line-height: 22px;}

/* 활동지 팝업 */
.rolling_area {position:relative;min-width:470px;}
.rolling_area .ref_list {overflow:hidden;display:block;width:380px;height:475px;margin:10px auto 0 auto;}
.rolling_area .ref_list li.img {position:relative;width:auto;height:auto;border:1px solid #cfcfcf;}
.rolling_area .ref_list li.img a span {position:static;right:0;top:0;display:block;width:auto;height:auto;background:none;margin-top:0}
.rolling_area .ref_list li.img a {display:block;width:378px;height:473px;}
.rolling_area .ref_list li.img a img {width:378px;height:473px;}
.rolling_area .prev {position:absolute;left:0;top:215px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_left.gif) no-repeat;} /* 20140721 수정 */
.rolling_area .next {position:absolute;right:0;top:215px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_right.gif) no-repeat;} /* 20140721 수정 */

.thumb_area {min-width:500px;padding-top:32px;text-align:center;}
.thumb_area a {display:inline-block;width:88px;height:107px;margin-left:5px;border:1px solid #cfcfcf;}
.thumb_area a:first-child {margin-left:0;}
.thumb_area a img {width:88px;height:107px;}

.pagination {position:relative;width:500px;margin:0 auto;padding-top:32px;}
.pagination:after {content:'';display:block;clear:both;}
.pagination li {float:left;width:88px;height:107px;margin:0 5px 10px 5px;border:1px solid #cfcfcf;}
.pagination li.current {border:1px solid #00aefb;}
.pagination a:first-child {margin-left:0;}
.pagination li.current img {border:1px solid #00aefb;}
.pagination a img {width:86px;height:105px;border:1px solid #fff;}

.rolling_area2 {position:relative;min-width:470px;} /* 20140721 추가 */
.rolling_area2 .ref_list {overflow:hidden;display:block;width:402px;height:302px;margin:10px auto 0 auto;} /* 20140721 추가 */
.rolling_area2 .ref_list li.img {position:relative;width:auto;height:auto; border:1px solid #cfcfcf;} /* 20140721 추가 */
.rolling_area2 .ref_list li.img a span {position:static;right:0;top:0;display:block;width:auto;height:auto;background:none;margin-top:0} /* 20140721 추가 */
.rolling_area2 .ref_list li.img a {display:block;width:400px;height:300px;} /* 20140721 추가 */
.rolling_area2 .ref_list li.img a img {width:400px;height:300px;} /* 20140721 추가 */
.rolling_area2 .prev {position:absolute;left:0;top:130px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_left.gif) no-repeat;} /* 20140721 추가 */
.rolling_area2 .next {position:absolute;right:0;top:130px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_right.gif) no-repeat;} /* 20140721 추가 */
.rolling_area2 .pagination {position:relative;width:500px;margin:0 auto;padding-top:32px;} /* 20140721 추가 */
.rolling_area2 .pagination:after {content:'';display:block;clear:both;} /* 20140721 추가 */
.rolling_area2 .pagination li {float:left;width:111px;height:81px;margin:0 6px 10px 6px;border:1px solid #cfcfcf;} /* 20140721 추가 */
.rolling_area2 .pagination li.current {border:1px solid #00aefb;} /* 20140721 추가 */
.rolling_area2 .pagination a:first-child {margin-left:0;} /* 20140721 추가 */
.rolling_area2 .pagination li.current img {border:1px solid #00aefb;} /* 20140721 추가 */
.rolling_area2 .pagination a img {width:109px;height:79px;border:1px solid #fff;} /* 20140721 추가 */

/*플레이딩동 콘텐츠*/
.rolling_area2 {position:relative;min-width:470px;}
.rolling_area2 .ref_list.dingdong_con {overflow:hidden;display:block;width:402px;height:227px;margin:10px auto 0 auto;}
.rolling_area2 .ref_list.dingdong_con li.img {position:relative;width:auto;height:auto; border:1px solid #cfcfcf;}
.rolling_area2 .ref_list.dingdong_con li.img a span {position:static;right:0;top:0;display:block;width:auto;height:auto;background:none;margin-top:0}
.rolling_area2 .ref_list.dingdong_con li.img a {display:block;width:400px;height:225px;}
.rolling_area2 .ref_list.dingdong_con li.img a img {width:400px;height:225px;}

.rolling_area2 .pagination.dingdong_conp {position:relative;width:500px;margin:0 auto;padding-top:32px;}
.rolling_area2 .pagination.dingdong_conp:after {content:'';display:block;clear:both;}
.rolling_area2 .pagination.dingdong_conp li {float:left;width:82px;height:47px;margin:0 6px 10px 6px;border:1px solid #cfcfcf;} 
.rolling_area2 .pagination.dingdong_conp li.current {border:1px solid #00aefb;}
.rolling_area2 .pagination.dingdong_conp a:first-child {margin-left:0;}
.rolling_area2 .pagination.dingdong_conp li.current img {border:1px solid #00aefb;} 
.rolling_area2 .pagination.dingdong_conp a img {width:80px;height:45px;border:1px solid #fff;}

.rolling_area3 {position:relative;min-width:600px;}
.rolling_area3 .ref_list {overflow:hidden;display:block;width:600px;height:400px;margin:10px auto 0 auto;}
.rolling_area3 .ref_list li.img {position:relative;width:auto;height:auto; }
.rolling_area3 .ref_list li.img a span {position:static;right:0;top:0;display:block;width:auto;height:auto;background:none;margin-top:0}
.rolling_area3 .ref_list li.img a {display:block;width:600px;height:360px;}
.rolling_area3 .ref_list li.img a img {width:600px;height:360px;border:1px solid #cfcfcf;}
.rolling_area3 .ref_list li.img .childname {margin-top: 10px;text-align: center; font-weight: 700; font-size: 1.1em;}
.rolling_area3 .ref_list li.img .childname>span.date {margin-top: 10px;margin-left: 15px; color: #777; text-align: center; font-weight: 700; font-size: 0.8em;}
.rolling_area3 .prev {position:absolute;left:0;top:200px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_left.gif) no-repeat;} 
.rolling_area3 .next {position:absolute;right:0;top:200px;display:block;width:23px;height:39px;text-indent:-9999em;background:url(../images/pop/pop_right.gif) no-repeat;} 
.rolling_area3 .pagination {position:relative;width:640px;margin:0 auto;padding-top:10px;} 
.rolling_area3 .pagination:after {content:'';display:block;clear:both;}
.rolling_area3 .pagination li {float:left;width:84px;height:62px;margin:0 3px 10px 3px;border:1px solid #cfcfcf;}
.rolling_area3 .pagination li.current {border:1px solid #00aefb;}
.rolling_area3 .pagination a:first-child {margin-left:0;}
.rolling_area3 .pagination li.current img {border:1px solid #00aefb;}
.rolling_area3 .pagination a img {width:82px;height:60px;border:1px solid #fff;} 

/* 활동안 */
.body_pop .in_box .tab_forest {padding-top:17px;}
.body_pop .in_box .tab_forest li {width:140px;}
.body_pop .in_box .tab_forest li.last {width:180px;}
.body_pop .in_box .table_forest {padding:20px 0 10px 0;}
.body_pop .in_box .text_forest {margin:20px 0 10px 0;}
.body_pop .in_box .text_forest .pop_desc>h3 {margin-top:0;}

/* 교수자료실 팝업 - 문서서식 */
.doc_title{overflow:hidden;position:relative;padding-right:150px;min-height:25px}
.doc_title h2{font-size:15px;font-weight:bold;color:#000;line-height:20px;letter-spacing:-1px;padding-top:3px}
.doc_title .controls{position:absolute;right:0;top:0;margin-top:0}
.doc_title .controls .paging{padding-top:0}
.doc_img{padding-top:5px}
.doc_img img{width:100%}
.doc_img span{display:inline-block;border:1px solid #eaeaea}

/* 아이디중복검사 */
.dup_chk{overflow:hidden}
.dup_chk label{float:left;display:inline-block;vertical-align:middle;width:48px;height:40px;line-height:40px;color:#000;letter-spacing:-1px;font-weight:bold}
.dup_chk input{float:left}
.dup_chk input[type="password"]{height:38px;line-height:38px;padding:0 10px;color:#000;border:1px solid #8f857d;font-size:15px;vertical-align:middle;margin-right:10px}
.dup_chk input[type="password"]:focus, 
.dup_chk input[type="password"].focus{ height:36px;line-height:36px;padding:0 9px;border:2px solid #f0502b}
.dup_result{display:inline-block;width:100%;margin-top:20px;background-color:#f8f7f5;height:63px;line-height:63px;text-align:center;color:#595959;margin-bottom:10px}
.dup_result.dup_id{color:#f0502b}
/* 비밀번호 변경 */
.chn_pwd label{width:100px}
.chn_pwd div{overflow:hidden;padding-bottom:10px}
.chn_pwd input[type="password"]{margin-right:0}

/* 우편번호검색 */
.postbox{overflow:hidden}
.postbox label{float:left;display:inline-block;vertical-align:middle;width:75px;height:40px;line-height:40px;color:#000;letter-spacing:-1px;font-weight:bold}
.postbox input{float:left}
.postbox input[type=text]{height:38px;line-height:38px;padding:0 10px;color:#000;border:1px solid #8f857d;font-size:15px;vertical-align:middle;margin-right:10px}
.postbox input[type=text]:focus, .postbox input[type=text].focus{height:36px;line-height:36px;padding:0 9px;border:2px solid #f0502b}
.post_result{margin-top:20px;border:2px solid #999;height:327px;overflow-y:scroll}
.post_result ul{}
.post_result ul li{position:relative;border-top:1px solid #d1d1d1;vertical-align:top;line-height:18px;font-size:12px;color:#666;padding:6px 0 5px 65px}
.post_result ul li:first-child{border-top:0}
.post_result ul li span{position:absolute;left:10px;top:0;display:inline-block;padding:6px 0 5px;line-height:18px}
.post_result ul li a{color:#666}
.post_result ul li a:hover, .post_result ul li a:focus{text-decoration:underline}

.scrap_tit{font-size:15px;font-weight:bold;color:#000;padding-bottom:9px}
.scrap_cont{display:inline-block;width:100%;border-top:2px solid #999;border-bottom:2px solid #999;padding:10px 0}
.scrap_cont table{width:100%;font-size:13px}
.scrap_cont table th, .scrap_cont table td{line-height:30px;padding:0 0 18px}
.scrap_cont table tr:first-child th, .scrap_cont table tr:first-child td{padding:10px 0 0}
.scrap_cont table th{font-weight:bold;color:#404040;text-align:left;vertical-align:top}
.scrap_cont table td{color:#666}
.scrap_cont table td input[type=text]{border:1px solid #8f857d;height:28px;line-height:28px;color:#666;padding:0 10px}
.scrap_cont table td input[type=text]:focus, .scrap_cont table td input[type=text].focus{border:2px solid #00aefb;height:26px;line-height:26px;padding:0 9px}
.scrap_cont table td a{display:inline-block;float:left;margin-left:10px}
.scrap_cont table td #fold{float:left;display:inline-block;vertical-align:middle}
/*.scrap_cont table td .selectbox-source {position:absolute;left:-9999px;z-index:10;}*/
.scrap_cont table td .selectbox-box{
    position: relative;
    margin: 0;
    border:1px solid #8f857d;
    width:272px;
    cursor:default;
    background:#f0f0f0 url(../images/common/sel_arrow2.png) no-repeat 254px center}
.scrap_cont table td .selectbox-label{padding:0;height:28px;line-height:28px;text-indent:5px;color:#666;font-size:13px}
.inst_layer{border:1px solid #8f857d;width:272px;background-color:none;z-index:200;text-align:left}
.inst_layer ul {list-style:none;margin:0;padding:0}
.inst_layer ul li {padding:3px;cursor:default;line-height:22px;color:#666;background-color:#fff;zoom:1}
.inst_layer ul li.selectbox-item-selected {color:#000;font-weight:bold}
.inst_layer ul li.selectbox-item-over {background-color:#e9f2ff !important; color: #666;}
span.txt_guide, p.txt_guide{font-size:12px;color:#3d73ff}
span.txt_guide{}
p.txt_guide{display:inline-block;width:100%;clear:both;line-height:16px;margin-top:7px}
.scrap_list{position:relative;float:left;width:219px;padding-right:3px;*width:199px;*padding-right:20px;border-right:1px dashed #b2b2b2;/*min-height:129px;*/height:129px;overflow:hidden;overflow-y:scroll}
.scrap_list ul{width:100%;padding-bottom:10px}
.scrap_list ul li{position:relative;background:url(../images/common/icon_folder.png) no-repeat left top;height:21px;line-height:21px;vertical-align:top;padding-left:24px;color:#404040;font-size:13px;margin-top:10px}
.scrap_list ul li:first-child{margin-top:5px}
.scrap_list ul li a{display:block;position:absolute;right:0;top:0}
.scrap_list ul li a.scrap_del{ 
    border-radius:4px;
    color:#555; 
    font-weight: 700;
    padding: 4px 6px;
    font-size: 12px;
    border: solid 1px #ccc;
    background-color: #f0f0f0;
    line-height: 1em;
}
.scrap_list ul li a.scrap_del:hover, .scrap_list ul li a.scrap_del:focus {color:#ce3228;}
.scrap_enroll{float:left;width:186px;padding:18px 0 0 20px}
.scrap_enroll input[type=text]{border:1px solid #8f857d;height:28px;line-height:28px;color:#666;padding:0 10px}
.scrap_enroll input[type=text]:focus, .scrap_enroll input[type=text].focus{border:2px solid #00aefb;height:28px;line-height:26px;padding:0 9px}
.scrap_enroll a{display:inline-block;margin-top:10px}
.scrap_cont table .scrap_cont{border-top:1px dashed #999;border-bottom:1px dashed #999}
.scrap_cont table .scrap_tit{line-height:100%}
.scrap_cont table .scrap_cont .scrap_enroll a{margin-left:0}

/* 만2세 영상자료 */
.age2movie_list {margin-top:-18px;}
.age2movie_list dt {font-size:15px;color:#000;line-height:20px;font-weight:bold;}
.age2movie_list dd.desc {padding:15px 0;}
.age2movie_list dd.desc ul {margin-left:0;font-size:13px;color:#000;line-height:21px;}
.age2movie_list dd.movie {width:100%;height:400px;background-color:#000;}

/* FlyEng 상장 자료실 */
.flyeng_award_list dt {font-size:17px;color:#000; font-weight:bold; line-height:20px; padding-bottom: 15px; }

/* 레이어 팝업 */
.dim-layer .pop-layer { position: relative; }
.pop-layer .layerClose { 
    position: absolute; 
    display: inline-block; 
    top:15px; 
    right: 10px; 
    z-index: 1000;
}
a.btn-layerClose {
    display: inline-block;    
    width: 30px;
    height: 30px;
}
a.btn-layerClose:hover { 
    border-radius: 10px;
    background-color: #23468b;
    opacity: .5;
    filter: alpha(opacity=50);
}

.pop-layer .pop-container { padding: 20px;}
.pop-container .pop-conts { overflow: hidden; }
.pop-container .pop-conts .photo-crop { border: solid 1px #ccc; overflow: hidden;}
.pop-layer p.ctxt {
  color: #666;
  line-height: 25px;
}
.pop-layer .btn-r {
  width: 100%;
  margin: 10px 0 0;
  padding-top: 10px;
    text-align: center;
}
.pop-layer {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 700px;
  height: auto;
  background-color: #fff;
  z-index: 10;
}
.dim-layer {
  display: none;
  position: fixed;
  _position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.dim-layer .dimBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .3;
  filter: alpha(opacity=30);
}
.dim-layer .pop-layer { display: block;}

#modalWrap {
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  display: none;
}

#msgModalWrap{
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  display: none;
}

#addModalWrap{
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  display: none;
}

#addModalBody {
  position: relative;
  width: 1000px;
  height: 630px;  
  margin: 0 auto;
  border: 1px solid #777;
  background-color: #fff;
}

#modalBody {
  position: relative;
  width: 520px;
  height: 630px;  
  margin: 0 auto;
  border: 1px solid #777;
  background-color: #fff;
}

#msgModalBody {
  position: relative;
  width: 1000px;
  height: 630px;  
  margin: 0 auto;
  border: 1px solid #777;
  background-color: #fff;
}  
.layerHeader {height: 60px;background-color: #01aefb;color: #fff;position: relative;}
.layerHeader h1 {font-size: 20px;font-weight: bold;line-height: 24px;padding: 17px 200px 0 20px;}
.layerClose {position: absolute; 
    display: inline-block; 
    top:15px; 
    right: 10px; 
    z-index: 1000;}
.layerClose .btn-layerClose {
    display: inline-block;
    width: 30px;
    height: 30px;
}

.formBoxtable { width: 100%; table-layout: fixed;}
.formBoxtable th, .formBoxtable td { padding: 4px 0; }
.formBoxtable th {text-align: center;}
.formBoxtable input::placeholder { color: #c4c4c4;}

.formBoxtable .formView {
    margin-left: -1px;
    display: block;
    width: 99%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4em;
    overflow: hidden;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dadada;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media print{
	.head_pop p .date{color:#FF6C00}
	.arrow{padding:0 10px;color:#ccc}
	.arrow:after{content:">"}
	.arrow img{display:none}
	.body_pop .in_box{border-top:1px solid #e8e8e8}
	.body_pop .in_box .top .printbox{display:none}
	.body_pop .in_box table .pop_btns{display:none}
	.body_pop .pop_btm{position:static;margin-top:20px}
	.body_pop .pop_btm .btn_close{display:none}
	.wrap_tbl02 table{border-top:1px solid #ccc;border-bottom:1px solid #ccc}

	#pop_header, #pop_footer, .ref_list dt, .ref_list dd.desc{display:none}
	#pop_header, #pop_footer, .ref_list dt, .ref_list dd.desc{display:none}
	.ref_list dd.img{margin-top:0;border:0}
	/* 20140724 수정,추가 */
	#pop_container {padding:0 !important;}
	.slides_control {left:0 !important;width:auto !important;height:auto !important;}
	.rolling_area, .rolling_area2 {position:relative;min-width:inherit !important;}
	.ref_list {overflow:inherit !important;width:auto !important;height:auto !important;margin:0 !important;}
	.ref_list li.img {position:relative !important;left:0 !important;}
	.ref_list li.img a {display:block;width:95% !important;height:auto !important;margin:auto auto !important;}
	.ref_list li.img a img {display:block;width:100% !important;height:auto !important;}
	body.chrome .ref_list li.img a, body.firefox .ref_list li.img a {width:100% !important;}
	body.safari .ref_list li.img a {width:92% !important;}
	.rolling_area .prev, .rolling_area .next, .rolling_area2 .prev, .rolling_area2 .next {display:none !important;}
	.pagination {display:none;}
}